/* DEFAULT */


/* these are for basic sections */
/* DIV.GutsHeight  { height: 1400px; } */
/* #TopDiv         { height: 1400px;  } */
/* DIV.RightSide { height: auto; } */
#divShortcuts      { text-align: center; margin-top: 44px; }


DIV.SectionBreak  { width: 100%; text-align: left; color: #B9AA89; border-bottom: 1px dashed #B9AA89; }


/* DIV SUPPORT */
#divBigHelp        { width: 100%;  }
DIV.FAQQ           { width: 100%; vertical-align: top; height: auto; margin-bottom: 8px; }
DIV.FAQBullett     { float: left; width: 12px; margin-top: 4px; }
DIV.FAQQuestion    { margin-left: 14px; margin-bottom: 4px; }

DIV.FAQAHide       { width: 100%; height: auto; display: none; }
DIV.FAQAShow       { width: 100%; height: auto; }
DIV.FAQAnswer      { margin-left: 14px; margin-bottom: 12px; }

DIV.ItemShow       {  }
DIV.ItemHide       { display: none; }
P.SectionHead      { text-align: left; vertical-align: top; font-size: 14px; font-weight: bold; color: #384C75; margin: 6px 0 6px 0; padding-top: 1px;  }

A.FAQQuestion        { color: black; font-weight: normal; }
A.FAQQuestion:hover  { color: black; font-weight: normal; text-decoration: none; }
A.FAQQuestionExp     { color: black; font-weight: bold; }
A.FAQQuestionExp:hover { color: black; font-weight: bold; text-decoration: none; }

TR.ItemShow {  }
TR.ItemHide { display: none; }

/* Help/FAQ */
TD.SectionHead  { 
   text-align: left; vertical-align: top; 
   font-size: 14px; font-weight: bold; color: #384C75; 
   padding-top: 8px;
}



a img.Top {
   width: 23px; height: 9px;
   background-image: url(../../Images/Default/top.gif);
   border-width: 0;
}
a img.top2 {
   width: 23px; height: 9px;
   background: white url(../../Images/Default/top.gif) no-repeat top left;
   border: none;
}

IMG.Q, IMG.A { width: 11px; height: 12px; border: none; }




TR.AnswerRow { }

P.Shortcuts { padding: 0; margin: 0; }


/* DIV.BottomStuff { position: absolute; top: 2120px; left: 15px; width: 560px; margin-top: 24px; float: left; } */

/* #divHeadCard { background: transparent url(../../images/default/text_newsFlash_570x75.gif) no-repeat top left; } */

h3 { font-size: 16px; font-weight: bold; color: #384C75; margin: 6px 0 6px 0; padding-top: 1px; }